<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.SmolsAITestApp" parent="android:Theme.Material.Light.NoActionBar">
        <item name="android:statusBarColor">@color/purple_700</item>
    </style>
</resources>